
/* Class = "NSTextFieldCell"; title = "(unused)"; ObjectID = "17"; */
"17.title" = "(non utilisé)";

/* Class = "NSButtonCell"; title = "Advanced Server Settings…"; ObjectID = "18"; */
"18.title" = "Paramètres serveurs avancés…";

/* Class = "NSButtonCell"; title = "Try to keep idle connections alive"; ObjectID = "19"; */
"19.title" = "Essayer de maintenir actives les connexions inactives";

/* Class = "NSTextFieldCell"; title = "Proxy User Name:"; ObjectID = "20"; */
"20.title" = "Nom d’utilisateur du proxy :";

/* Class = "NSTextFieldCell"; title = "Proxy Server Type:"; ObjectID = "21"; */
"21.title" = "Type du serveur proxy :";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "23"; */
"23.title" = "Serveur proxy :";

/* Class = "NSTextFieldCell"; title = "Proxy Password:"; ObjectID = "24"; */
"24.title" = "Mot de passe proxy :";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "25"; */
"25.title" = "Port du proxy :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "29"; */
"29.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Type 10"; ObjectID = "30"; */
"30.title" = "Type 10";

/* Class = "NSMenuItem"; title = "SOCKS 4a"; ObjectID = "31"; */
"31.title" = "SOCKS 4a";

/* Class = "NSMenuItem"; title = "Type 9"; ObjectID = "32"; */
"32.title" = "Type 9";

/* Class = "NSMenuItem"; title = "Type 8"; ObjectID = "33"; */
"33.title" = "Type 8";

/* Class = "NSMenuItem"; title = "SOCKS 5"; ObjectID = "34"; */
"34.title" = "SOCKS 5";

/* Class = "NSMenuItem"; title = "SOCKS 4"; ObjectID = "36"; */
"36.title" = "SOCKS 4";

/* Class = "NSMenuItem"; title = "Type 1"; ObjectID = "37"; */
"37.title" = "Type 1";

/* Class = "NSMenuItem"; title = "Type 3"; ObjectID = "38"; */
"38.title" = "Type 3";

/* Class = "NSMenuItem"; title = "Type 7"; ObjectID = "39"; */
"39.title" = "Type 7";

/* Class = "NSMenuItem"; title = "Type 6"; ObjectID = "40"; */
"40.title" = "Type 6";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "41"; */
"41.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Type 4"; ObjectID = "42"; */
"42.title" = "Type 4";

/* Class = "NSMenuItem"; title = "Type 5"; ObjectID = "43"; */
"43.title" = "Type 5";

/* Class = "NSMenuItem"; title = "Type 2"; ObjectID = "44"; */
"44.title" = "Type 2";

/* Class = "NSTextFieldCell"; title = "Send \"USER user@real.hostname fwuser\" and \"PASS pass\", followed by \"ACCT fwpass\""; ObjectID = "48"; */
"48.title" = "Envoyer “USER user@real.hostname fwuser” et “PASS pass”, suivi de “ACCT fwpass”";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "61"; */
"61.title" = "Volet";

/* Class = "NSButton"; ibShadowedToolTip = "When transferring files, try to maintain its modification date. Some protocols do not fully support this option."; ObjectID = "64"; */
"64.ibShadowedToolTip" = "Lors du transfert de fichiers, essaye de conserver leurs dates de modification. Certains protocoles ne prennent pas totalement en charge cette option.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “PRET” command prior to file transfer operations. This only applies to FTP connections using passive mode."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Envoie la commande “PRET” avant les opérations de transfert de fichier. Cela s’applique uniquement aux connexions FTP qui utilisent le mode passif.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “CCC” command to drop control channel encryption after authenticating for improved compatibility with NAT proxies. This only applies to FTP with Implicit SSL or FTP with TLS/SSL connections not using passive mode."; ObjectID = "66"; */
"66.ibShadowedToolTip" = "Envoie la commande “CCC” pour cesser le chiffrement de la chaîne de commande après authentification pour une compatibilité améliorée avec les proxys NAT. Cela ne s’applique qu’aux connexions FTP avec SSL implicite ou FTP avec TLS/SSL n’utilisant pas le mode passif.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “FEAT” command to determine which commands are supported by the server. This only applies to FTP connections."; ObjectID = "67"; */
"67.ibShadowedToolTip" = "Envoie la commande “FEAT” pour déterminer quelles commandes sont prises en charge par le serveur. Cela s’applique uniquement aux connexions FTP.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “MLST” or “MLSD” command to obtain more accurate date and time information. This only applies to FTP connections."; ObjectID = "68"; */
"68.ibShadowedToolTip" = "Envoie la commande “MLST” ou “MLSD” pour obtenir des informations de date et d’heure plus précises. Cela s’applique uniquement aux connexions FTP.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “PWD” command every sixty seconds in an attempt to cure a mysterious issue with certain servers."; ObjectID = "69"; */
"69.ibShadowedToolTip" = "Envoie la commande “PWD” toutes les soixante secondes afin de tenter de traiter un problème mystérieux avec certains serveurs.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify seconds until timeout"; ObjectID = "80"; */
"80.ibExternalAccessibilityDescription" = "Spécifiez des secondes jusqu’au délai";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify busy retry seconds"; ObjectID = "85"; */
"85.ibExternalAccessibilityDescription" = "Spécifiez des secondes pour occupé, réessayer";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify number of connections"; ObjectID = "92"; */
"92.ibExternalAccessibilityDescription" = "Spécifiez un nombre de connexions";

/* Class = "NSTextFieldCell"; title = "Network:"; ObjectID = "95"; */
"95.title" = "Réseau :";

/* Class = "NSTextFieldCell"; title = "connections"; ObjectID = "96"; */
"96.title" = "connexions";

/* Class = "NSTextFieldCell"; placeholderString = "12"; ObjectID = "97"; */
"97.placeholderString" = "12";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "97"; */
"97.title" = "5";

/* Class = "NSButtonCell"; title = "Limit server to "; ObjectID = "98"; */
"98.title" = "Limiter serveur à ";

/* Class = "NSTableColumn"; headerCell.title = "Servers"; ObjectID = "103"; */
"103.headerCell.title" = "Serveurs";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "104"; */
"104.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Advanced:"; ObjectID = "105"; */
"105.title" = "Avancé :";

/* Class = "NSTextFieldCell"; title = "Busy Retry:"; ObjectID = "106"; */
"106.title" = "Occupé ; réessayer :";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "108"; */
"108.title" = "Désactivé";

/* Class = "NSTextFieldCell"; title = "Server Type:"; ObjectID = "110"; */
"110.title" = "Type de serveur :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Personal FTP Server PRO"; ObjectID = "113"; */
"113.title" = "Serveur FTP personnel PRO";

/* Class = "NSMenuItem"; title = "TViX"; ObjectID = "114"; */
"114.title" = "TViX";

/* Class = "NSMenuItem"; title = "Yahoo! Small Business"; ObjectID = "115"; */
"115.title" = "Yahoo! Small Business";

/* Class = "NSMenuItem"; title = "OS/400"; ObjectID = "116"; */
"116.title" = "OS/400";

/* Class = "NSMenuItem"; title = "DriveHQ"; ObjectID = "117"; */
"117.title" = "DriveHQ";

/* Class = "NSMenuItem"; title = "Connect:Enterprise"; ObjectID = "118"; */
"118.title" = "Se connecter:Enterprise";

/* Class = "NSMenuItem"; title = "Netware"; ObjectID = "119"; */
"119.title" = "Netware";

/* Class = "NSMenuItem"; title = "TCPware VMS Unix"; ObjectID = "120"; */
"120.title" = "TCPware VMS Unix";

/* Class = "NSMenuItem"; title = "Generic"; ObjectID = "121"; */
"121.title" = "Générique";

/* Class = "NSMenuItem"; title = "Hummingbird"; ObjectID = "122"; */
"122.title" = "Hummingbird";

/* Class = "NSMenuItem"; title = "SnapOS"; ObjectID = "123"; */
"123.title" = "SnapOS";

/* Class = "NSMenuItem"; title = "BSD44"; ObjectID = "124"; */
"124.title" = "BSD44";

/* Class = "NSMenuItem"; title = "FileZilla"; ObjectID = "125"; */
"125.title" = "FileZilla";

/* Class = "NSMenuItem"; title = "DiskXtender"; ObjectID = "126"; */
"126.title" = "DiskXtender";

/* Class = "NSMenuItem"; title = "WarFTPd"; ObjectID = "127"; */
"127.title" = "WarFTPd";

/* Class = "NSMenuItem"; title = "Windows IIS"; ObjectID = "128"; */
"128.title" = "Windows IIS";

/* Class = "NSMenuItem"; title = "WebStar UNIX"; ObjectID = "129"; */
"129.title" = "WebStar UNIX";

/* Class = "NSMenuItem"; title = "lukemftpd"; ObjectID = "130"; */
"130.title" = "lukemftpd";

/* Class = "NSMenuItem"; title = "VMS"; ObjectID = "131"; */
"131.title" = "VMS";

/* Class = "NSMenuItem"; title = "AppleShareIP"; ObjectID = "132"; */
"132.title" = "AppleShareIP";

/* Class = "NSMenuItem"; title = "WebStar"; ObjectID = "133"; */
"133.title" = "WebStar";

/* Class = "NSMenuItem"; title = "Peter's Server"; ObjectID = "134"; */
"134.title" = "Serveur de Pierre";

/* Class = "NSMenuItem"; title = "UNIX"; ObjectID = "135"; */
"135.title" = "UNIX";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "136"; */
"136.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "137"; */
"137.title" = "secondes";

/* Class = "NSTextFieldCell"; title = "Connect Timeout:"; ObjectID = "138"; */
"138.title" = "Délai de connexion :";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "139"; */
"139.title" = "60";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "140"; */
"140.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "141"; */
"141.title" = "OK";

/* Class = "NSTextFieldCell"; title = "List Spacing:"; ObjectID = "142"; */
"142.title" = "Espacement de liste :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "One or Two Spaces"; ObjectID = "145"; */
"145.title" = "Un ou deux espaces";

/* Class = "NSMenuItem"; title = "Two Spaces"; ObjectID = "146"; */
"146.title" = "Deux espaces";

/* Class = "NSMenuItem"; title = "One Space"; ObjectID = "147"; */
"147.title" = "Un espace";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "148"; */
"148.title" = "Par défaut";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "150"; */
"150.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Text Encoding:"; ObjectID = "151"; */
"151.title" = "Encodage de texte :";

/* Class = "NSTextFieldCell"; title = "sec"; ObjectID = "154"; */
"154.title" = "s";

/* Class = "NSTextFieldCell"; title = "120"; ObjectID = "155"; */
"155.title" = "120";

/* Class = "NSButtonCell"; title = "Tickle server during long transfers"; ObjectID = "156"; */
"156.title" = "Titiller serv. durant longs transf.";

/* Class = "NSButtonCell"; title = "Use MLST command"; ObjectID = "157"; */
"157.title" = "Utiliser la commande MLST";

/* Class = "NSButtonCell"; title = "Use FEAT command"; ObjectID = "158"; */
"158.title" = "Utiliser la commande FEAT";

/* Class = "NSButtonCell"; title = "Use CCC command"; ObjectID = "159"; */
"159.title" = "Utiliser la commande CCC";

/* Class = "NSButtonCell"; title = "Use PRET command"; ObjectID = "160"; */
"160.title" = "Utiliser la commande PRET";

/* Class = "NSButtonCell"; title = "Preserve modification dates"; ObjectID = "161"; */
"161.title" = "Conserver les dates de modif.";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "190"; */
"190.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "203"; */
"203.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "209"; */
"209.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "TLS:"; ObjectID = "2nP-Ra-qpH"; */
"2nP-Ra-qpH.title" = "TLS:";

/* Class = "NSTextFieldCell"; title = "Time Zone:"; ObjectID = "4eE-5V-Mrj"; */
"4eE-5V-Mrj.title" = "Fuseau horaire :";

/* Class = "NSMenuItem"; title = "1.1"; ObjectID = "8AB-b1-X8S"; */
"8AB-b1-X8S.title" = "1.1";

/* Class = "NSMenuItem"; title = "ASCII (Text)"; ObjectID = "8Ya-8B-mnY"; */
"8Ya-8B-mnY.title" = "ASCII (texte)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8bj-Uz-9Jt"; */
"8bj-Uz-9Jt.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "9aw-Gg-LS9"; */
"9aw-Gg-LS9.title" = "Automatique";

/* Class = "NSButtonCell"; title = "Check for editing conflicts"; ObjectID = "CVW-dD-N6b"; */
"CVW-dD-N6b.title" = "Rechercher les conflits de modification";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Normalized form composed."; ObjectID = "E5W-vF-aMX"; */
"E5W-vF-aMX.ibShadowedToolTip" = "Forme normalisée composée.";

/* Class = "NSMenuItem"; title = "UTF-8 NFC"; ObjectID = "E5W-vF-aMX"; */
"E5W-vF-aMX.title" = "UTF-8 NFC";

/* Class = "NSButtonCell"; title = "Verbose logging"; ObjectID = "I4C-Vt-uUU"; */
"I4C-Vt-uUU.title" = "Journalisation détaillée";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Enables TLS version 1.2 encryption for FTP servers. This may cause connection issues with non-compliant servers."; ObjectID = "IqE-0A-Mtz"; */
"IqE-0A-Mtz.ibShadowedToolTip" = "Active le chiffrement TLS version 1.2 pour les serveurs FTP. Cela risque de provoquer des problèmes de connexion avec les serveurs non compatibles.";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Normalized form decomposed."; ObjectID = "Wsv-8b-sxg"; */
"Wsv-8b-sxg.ibShadowedToolTip" = "Forme normalisée décomposée.";

/* Class = "NSMenuItem"; title = "UTF-8 NFD"; ObjectID = "Wsv-8b-sxg"; */
"Wsv-8b-sxg.title" = "UTF-8 NFD";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "a24-2q-Av6"; */
"a24-2q-Av6.title" = "Automatique";

/* Class = "NSMenuItem"; title = "Binary"; ObjectID = "bm8-0u-Apg"; */
"bm8-0u-Apg.title" = "Binaire";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Changes the way UTF-8 file names are sent to the server. Linux and Windows servers use NFC, while Mac OS uses NFD."; ObjectID = "c9M-sk-976"; */
"c9M-sk-976.ibShadowedToolTip" = "Modifie la manière dont les noms de fichier UTF-8 sont envoyés au serveur. Les serveurs Linux et Windows utilisent NFC alors que Mac OS utilise NFD.";

/* Class = "NSMenuItem"; title = "1.3"; ObjectID = "d3L-GB-KMf"; */
"d3L-GB-KMf.title" = "1.3";

/* Class = "NSTextFieldCell"; title = "SFTP Proxy Password:"; ObjectID = "fmL-W6-yVS"; */
"fmL-W6-yVS.title" = "Mot de passe proxy SFTP :";

/* Class = "NSMenuItem"; title = "1.2"; ObjectID = "i1E-tD-RuS"; */
"i1E-tD-RuS.title" = "1.2";

/* Class = "NSTextFieldCell"; title = "Text Composition:"; ObjectID = "i6y-8d-okZ"; */
"i6y-8d-okZ.title" = "Composition du texte :";

/* Class = "NSButtonCell"; title = "Don't preserve seconds (FTP only)"; ObjectID = "ucJ-yJ-bxC"; */
"ucJ-yJ-bxC.title" = "Ne pas conserver les secondes (FTP uniquement)";

/* Class = "NSTextFieldCell"; title = "FTP Transfer Mode:"; ObjectID = "uxX-0S-BWh"; */
"uxX-0S-BWh.title" = "Mode de transfert FTP :";

/* Class = "NSTextField"; ibShadowedToolTip = "The proxy server password used in the ssh config file if it differs from the server password."; ObjectID = "y2h-yz-VE1"; */
"y2h-yz-VE1.ibShadowedToolTip" = "Mot de passe de serveur proxy utilisé dans le fichier de configuration ssh s’il est différent du mot de passe de serveur.";
